<?php

require_once "vendor/autoload.php";

use App\Libreria\Conexion; 
use App\Models\Privilegiosnivel;
new Conexion();


if (isset($_GET['nivel']) and !empty($_GET['nivel'])) {
    if ($_GET['privilegio'] == "") {
        $_SESSION['respuesta'] = [
            'error' => "No se a selecionado nada."
        ];
        header('location ' . $_SERVER["HTTP_REFERER"]);
    }

    $privilegio = Privilegiosnivel::where('privilegio',$_GET['privilegio'])
    ->where('nivel',$_GET['nivel'])->first();
    $privilegio->delete();

    $_SESSION['respuesta'] = [
        'success' => "Acceso denegado."
    ];
    header("Location: " . $_SERVER["HTTP_REFERER"]);
}

echo 'vacio';